/* CSS Document */

body {background-image:url(images/wp_body_bg_vert.jpg); background-repeat:repeat-x; padding:0 0 0 0; margin:0 0 0 0; background-color:#3A6E02; padding-bottom:30px;}

#masthead {background-image:url(images/wp_masthead.jpg); background-repeat:no-repeat; width:1000px; height:154px;}

#main_vert {width:1000px; background-image:url(images/wp_body_bg_horiz.jpg); background-repeat:repeat-y; height:auto; min-height:800px;}

#menu {width:270px; height:395px; float:left; padding: 0 0 0 0; margin:0 0 0 0;}

#wrap {width:650px; height:auto; min-height:750px; background-image:url(images/wp_wrap_top_bg.jpg); background-repeat:no-repeat; background-color:#FFFFFF; float:none; margin-left:310px; border-bottom:#021D00 solid 6px; padding-bottom:80px;}

#copyright {width:645px; height:20px; margin-left:310px; text-align:right; margin-top:5px; padding-right:5px;}
.copy_text {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:10px; color:#021D00; text-transform:uppercase; text-decoration:none;}

ul {list-style:none;}

li.wp_off, li.wp_off:link, li.wp_off:visited {background-image:url(images/wp_menu_item_bg.jpg); width:270px; height:41px; padding-top:25px; margin-bottom:7px; margin-left:-40px; padding-left:40px; }

li.wp_on, li.wp_off:hover {background-image:url(images/wp_menu_item_on.jpg); background-repeat:no-repeat; width:270px; height:41px; padding-top:25px; margin-bottom:7px; margin-left:-40px;padding-left:40px;}

.menu_text, .menu_text:link, .menu_text:hover, .menu_text:visited {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-decoration:none; }

#main_txt_column {width:350px; line-height:20px; margin-left:30px; margin-top:30px; height:550px; float:left;}
*html #main_txt_column {margin-left:15px;}

h1 {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#021D00; margin-bottom:15px;}

p {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin-top:10px;}

h2 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#386A00;}

.right_image {width:190px; margin-top:30px; margin-right:30px; float:right;}
*html .right_image {margin-right:15px;}

/* small body copy for extra details */
.h8 {font-family:Lucida Grande, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal; line-height:15px; margin-top:5px;}

/*links within text*/
h4, h4:link, h4:visited, h4:hover {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#386A00; margin-top:10px; text-decoration:underline;}

#green_box_item {width:190px; height:auto; margin-right:30px; margin-top:30px; float:right;}

.green_box_top {width:184px; height:35px; background-image:url(images/wp_news_box_top.jpg); background-repeat:no-repeat; text-align:left; padding-top:10px; padding-left:6px;}

.green_box_content {border-left:solid 1px #669900; border-right:solid 1px #669900; width:168px; height:auto; background-color:#FFFFFF; line-height:20px; text-align:left; padding-left:10px; padding-right:10px; margin-top:-1px;}

.green_box_bottom {border-left:solid 1px #669900; border-right:solid 1px #669900; border-bottom:solid 1px #669900; width:182px; height:50px; background-image:url(images/wp_news_box_bottom.jpg); background-repeat:no-repeat; text-align:right; padding-top:0px; padding-right:6px; margin-top:0px;}

/*news box heading */
h3 {font-family:Lucida Grande, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#669900; text-transform:uppercase;}
/* news box base */
h5, h5:link, h5:hover, h5:visited {font-family:Lucida Grande, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#669900; text-decoration:none;} 
/* body copy from news box */
h6 {font-family:Lucida Grande, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal; margin-top:10px;}

.dates {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold;}

.caption {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; margin-top:10px;}

.subhead {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#386A00;}


.p2 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin-top:5px;}
